#!/bin/csh

set APP_HOME=`dirname $0`/..
set DIR_LIB=${APP_HOME}/lib
set DIR_CONFIG=${APP_HOME}/config

set CLASSPATH=${APP_HOME}:${DIR_CONFIG}
set CLASSPATH=${CLASSPATH}:${DIR_LIB}/ratemixer_fx-6.2.0.jar

set NAME="-Dapp.name=RateMixer"
set CONFIG="-DDaemonManager.config=${DIR_CONFIG}/daemon.xml"

java ${NAME} ${CONFIG} -cp ${CLASSPATH} \
	jp.co.sds_corp.util.daemon.manager.DaemonManager $*
